DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #814
Phé duyét cap TGD cho 3 to trinh dinh kém
01/07/2021 03:21 PM - Luc Tran Van

Status: Closed Start date: 01/07/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/07/2021 04:06 PM - Luc Tran Van

DECLARE @REQ_ID VARCHAR
SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0141/2020/TTr-0690604')
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0144/2020/TTr-0690604')
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SET @REQ_ID = (SELECT REQ_ID FROM PL_REQUEST_DOC WHERE REQ_CODE ='0149/2020/TTr-0690604')
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

#2 - 01/07/2021 04:09 PM - Luc Tran Van
- File Data TTCT 0141 0144 0149 0690604.xIsx added

#3 - 01/07/2021 04:21 PM - Luc Tran Van

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200894', -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqgt', -- varchar(15)

@p_APPROVE_DT = '2021-01-07 14:30:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN = 'DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID = 'PLRD00000200941', -- varchar(15)
@p_AUTH_STATUS ="A', -- varchar(1)

@p_CHECKER_ID = 'trungnq1’, -- varchar(15)

@p_APPROVE_DT = '2021-01-07 14:30:56 PM', -- datetime

@p_ROLE_LOGIN = 'TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001", -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

EXEC dbo.PL_REQUEST_PROCESS_App @p_REQ_ID ='PLRD00000200965', -- varchar(15)
@p_AUTH_STATUS ="A’, -- varchar(1)

@p_CHECKER_ID = "trungnqg1', -- varchar(15)

@p_APPROVE_DT = '2021-01-07 14:30:56 PM', -- datetime

@p_ROLE_LOGIN ='TGD', -- varchar(50)

@p_BRANCH_LOGIN ='DV0001', -- varchar(15)

@p_PROCESS_DESC = N'Phé duyét' -- nvarchar(max)

#4 - 01/07/2021 05:26 PM - Luc Tran Van
- File 07012021 FILE 5.0 CONFIG THANH TOAN.txt added

#5 - 01/07/2021 05:48 PM - Luc Tran Van
- File 07012021 FILE 6.0 CONFIG THANH TOAN.txt added

#6 - 01/11/2021 02:10 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
